/*
 Theme Name:   Chauffeur Child
 Description:  Chauffeur Child Theme
 Author:       quitenicestuff
 Author URI:   http://quitenicestuff.com
 Template:     chauffeur
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         one-column, two-columns, left-sidebar, right-sidebar, custom-colors
 Text Domain:  chauffeur-child
*/
.justify{
    text-align: justify;
}
.call-to-action-2-section{
    padding: 0;
}
#primary-navigation{
-webkit-transform: skew(-25deg);
-moz-transform: skew(-25deg);
-o-transform: skew(-25deg);
/*height: 4.7em;*/
margin: -1.5em 0 0 1em;
    }
.header-area-1 .navigation li a:hover, .header-area-1 .navigation li.current-menu-item > a, .header-area-1 .navigation li.current_page_item > a{
-webkit-transform: skew(0);
-moz-transform: skew(0);
-o-transform: skew(0);
}
.header-area-1 .navigation li a, .header-area-1 .navigation-inner .fa-search{
    -webkit-transform: skew(25deg);
-moz-transform: skew(25deg);
-o-transform: skew(25deg);
}